/*
-----------------------------------------------
bepress IR local stylesheet.
Author:  Paul Oxborrow
Version:  28 November 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #016798 url(assets/md5images/abb21df36d4d1b60435091fd2e970311.gif) top left repeat-x; }

/* Header */

#salve #header { height: 125px; }

#salve #header #logo {
	width: 980px;
	height: 71px; } 

#salve #pagetitle,
#salve #header h1,
#salve #header h1 a {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	width: 560px;
	height: 53px;
	background-color: #0c1e32; }

#salve #header h1 a { 
	background: #0c1e32 url(assets/md5images/1bb45494f212ef8f4b9596c8a6e2b87a.gif) bottom right no-repeat; 
	text-indent: -9999px; }

/* Navigation */ 

#salve #navigation { height: 36px; }

#salve #navigation #tabs a {
	float: left;
	margin: 0;
	padding: 0 12px;
	height: 36px;
	line-height: 36px;
	border: 0;
	font-size: 12px;
	font-weight: normal; 
	color: #fff;
	background-color: #015d88; }

#salve #navigation #tabs a:hover,
#salve #navigation #tabs a:active,
#salve #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#salve #sidebar h2 {
	font: bold 15px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin-bottom: 0;  }

#salve #sidebar #sidebar-search label { 
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif; }

#salve #sidebar p.advanced a { 
	text-decoration: none; }

#salve #sidebar p.advanced a:hover,
#salve #sidebar p.advanced a:active,
#salve #sidebar p.advanced a:focus {
	text-decoration: underline; }

#salve #sidebar p.advanced + div { display: none; }

/* Main Content */

#salve #dcn-home h2 {
	font: bold 21px Georgia, "Times New Roman", Times, serif; }

#salve #dcn-home .box h2 { 
	border-bottom: 1px solid #999;
	font: bold 16px Georgia, "Times New Roman", Times, serif; }

#salve #dcn-home #cover-browse h3 {
	background: url(assets/md5images/d068daf9704ce3416cdadb3931be3059.gif) left no-repeat; }

#salve #dcn-home #cover-browse h3 a { 
	font: normal 15px Arial, Verdana, Helvetica, sans-serif; }

#salve #content #series-home ul li {
	background-image: url(assets/md5images/d068daf9704ce3416cdadb3931be3059.gif) left no-repeat; }

#salve #main.text a:link,
#salve #main.text a:visited {
	color: #015d88;
	text-decoration: underline; }

#salve #main.text a:hover,
#salve #main.text a:active,
#salve #main.text a:focus {
	color: #012f45;
	text-decoration: underline; }

#salve #message ul.confirm ul li,
#salve #message ul.warning ul li {
	background-image: url(assets/md5images/d068daf9704ce3416cdadb3931be3059.gif); }

#salve #main.text .box a:link,
#salve #main.text .box a:visited {
	text-decoration: none; }

#salve #main.text .box a:hover,
#salve #main.text .box a:active,
#salve #main.text .box a:focus {
	text-decoration: underline; }

#salve #main.text .yui3-carousel .ft-blurb h2 {
	font-size: 15px !important;
	font-weight: bold;
	border-bottom: 2px solid #000; }

#salve #main.text .yui3-carousel .ft-blurb p {
	margin-bottom: 0; }

#salve #main.text .yui3-carousel { 
	margin-bottom: 10px; }

/* Footer */

#salve #footer {
	height: 75px;
	background-color: #0c1e32; }

#salve #footer #bepress a { background-color: #0c1e32; }

#salve #footer #footer-links {
	float: left;
	width: 530px; }

#salve #footer p {
	color: #fff;
	margin-left: 0;
	width: 530px;
  	float: left;  }

#salve #footer p a {
	color: #fff;
	text-decoration: none; 
	font-size: 12px; }

#salve #footer p a:hover,
#salve #footer p a:active,
#salve #footer p a:focus {
	text-decoration: underline; }

#salve #footer #salve-logo {
	float: right;
	height: 75px;
	width: 130px;
	margin-top: -37px; }

#salve #footer #salve-logo a {
	display: block;
	background: #0c1e32 url(assets/md5images/033af5a472d7d87e4bcd87feafec040a.gif) top right no-repeat;
	text-indent: -9999px;
	height: 75px;
	width: 130px;
	margin: 0; }
	
/* Homepage Slideshow */

#salve #dcn-home .newCarousel .news-slider .text-content {
	width: 35%; }

#salve #dcn-home .newCarousel .news-slider .text-content h2 {
	font-size: 16px;
	font-weight: bold; }

#salve #dcn-home .newCarousel .news-slider .text-content p { 
	line-height: 1.5em; }